from unittest  import TestSuite, main, makeSuite


modules = [
    "validation",
    ]


def test_suite():
    alltests = TestSuite()

    for mod in modules:
        exec 'import test_%s'                         % mod
        exec 'alltests.addTest(test_%s.test_suite())' % mod
    return alltests

if __name__=='__main__':
    main(defaultTest='test_suite')
